:root{
  --padLados:15px;

  --wThin:100;
  --wXLight:200;
  --wLight:300;
  --wRegular:400;
  --wMedium:500;
  --wSemiBold:600;
  --wBold:700;
  --wXBold:800;
  --wXBlack:900;
  --blanco:#f2f2f2;
  --negro:#151515;
  --blackFondo:#373737;

  --darkPelotita:#383838;

  --radio:100px;

  --altoHero:100vh;

  --altHeader:90px;

  --clipVideo:50%;

  --grisLightest:#f1f1f1;

  --grisDark:#3c3c3c;
  --grisLight_2:#ababab;
  --grisLight:#b6b6b6;

  --grisLightest: #ededed;

  --white:#fff;
  --blanco:#fff;
  --blancoRoto:#fefefe;

  --grisMed:#4d4d4d;

  --colorBack:rgba(220, 230, 230, 1);

  --naranja:#ef7808;
  --amarillo:#f0cf61;
  --posit:#ecffa0;
  --rosaPalo : #f1c3b8;

  --offset: 100vw;

  --lado:16px;

  --altImagenCalavera:175px;

  --move-initial: calc(-25% + var(--offset));
  --move-final: calc(-50% + var(--offset));

  --bezier: cubic-bezier(.84,1.24,.82,.81);

}


.op-0{
  transition: all 0.3s;
  opacity: 0;
}
.op-1{
  opacity: 1;
}

body, html{
  overflow-x: hidden;
  background-color: var(--blancoRoto);
}

.col-blanco{
  color:var(--blanco) !important;
  *{ color:var(--blanco) !important;}
}

.col-esat{
color:var(--naranja) !important;
*{ color:var(--naranja) !important;}
}


.col-grisLight{
color:var(--grisLight) !important;
*{ color:var(--grisLight) !important;}

}

.back_black{
  background-color: black;
}

.back-grisDark{
background-color: var(--grisDark);
}

.back-grisMed{
background-color: var(--grisMed);
}
.back-grisLight{
background-color: var(--grisLight);
}

.back-grisLightest{
background-color: var(--grisLightest);
}



.back_white{
background-color: var(--blanco); /* var(--grisMed);*/
}

.back_foo{
background-color: var(--darkPelotita);
}

.back-naranja{
background-color: var(--naranja);
}

.img_resp{
  max-width: 100%;
}

.img_compo{
  max-width: 100%;
  width: 100%;
  height: auto;
  object-fit: contain;
  object-position: center;
}


.pos_rel{
  position: relative;
}

.wThin{

  font-weight:var(--wThin) !important;
}
.wXLight{

  font-weight:var(--wXLight) !important;
}
.wLight{

  font-weight:var(--wLight) !important;
}
.wRegular{

  font-weight:var(--wRegular) !important;
}
.wMedium{

  font-weight:var(--wMedium) !important;
}
.wSemiBold{

  font-weight:var(--wSemiBold) !important;
}

.wBold{

  font-weight:var(--wBold) !important;
}
.wXBlack{

  font-weight:var(--wXBlack) !important;
}


.w-100{
  width:100%;
}

.w-90{
width:90%;
}
@media screen and (min-width: 1200px) {

.w-xl-90{
  max-width: 90%;
}

.w-xl-80{
  max-width: 80%;
}

}


@media screen and (min-width: 768px) {

.w-md-90{
  max-width: 90%;
}

.w-md-80{
  max-width: 80%;
}

}

.pb-5{
padding-bottom: calc(5 * var(--lado) );
}

.pt-3{
padding-top: calc(3 * var(--lado) );
}


.pt-4{
padding-top: calc(4 * var(--lado) );
}

.pt-5{
padding-top: calc(5 * var(--lado) );
}


.hv-50{

  min-height: 50vh;;
}

.hv-75{

  min-height: 75vh;;
}


.hv-100{

  min-height: 100vh;;
}

.flex-column{

  display: flex;
  flex-direction: column;

}


p{
 /* font-size: clamp(1rem, 0.8864rem + 0.5682vw, 1.25rem);*/
 /* font-size: clamp(1rem, 0.7273rem + 1.3636vw, 1.75rem); */ /* 320-16px 1200-24  */
  font-size: clamp(1rem, 0.8182rem + 0.9091vw, 1.5rem);

  line-height: 1.2;
}

.ancho_contenido{
width:100%;
padding-left: calc(var(--padLados) * 1 );
/*padding-right: calc(var(--padLados) * 1.5 );*/
padding-right: calc(var(--padLados) * 1 );


@media screen and (min-width:1024px) {

padding-left: calc(var(--padLados) * 2 );
/*padding-right: calc(var(--padLados) * 1.5 );*/
padding-right: calc(var(--padLados) * 2 );

}

@media screen and (min-width:1024px) {

  padding-left: calc(var(--padLados) * 4 );
  /*padding-right: calc(var(--padLados) * 1.5 );*/
  padding-right: calc(var(--padLados) * 4 );
}

@media screen and (min-width:1600px) {

  padding-left: calc(var(--padLados) * 10 );
 /*padding-right: calc(var(--padLados) * 1.5 );*/
 padding-right: calc(var(--padLados) * 10 );
  }

}

.ancho_contenido_primero{

}



.ancho_contenido_1024{
  width:100%;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;

}

.noPadsLados{
padding-left: 0;
padding-right: 0;
}




.in_section{
}

.ancho_contenido_1024{
  width:100%;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}



.fixed{
  position: fixed;
}

.fixed_top_100{
  position:fixed;
  top:0;
  left:0;
  right:0;
  width:100%;
  z-index:10000;
}



section{
max-width: 100vw;;
}


.hv-hero{
  min-height: calc(var(--altoHero) - 30px);

}

@media screen and (min-width:768px) {

  .hv-hero{
    min-height:  var(--altoHero)  ;
}


}






.back_light{
  background-color: var(--blanco);
}

.back_dark{
  background-color: var(--negro);
}

.back_dark *{

  color: var(--blanco) !important;

}

.back_grisDark{
  background-color: var(--grisDark);
}

.back_fondo_dark{
background-color: #383838  !important;
}

.col-grisDark{
  color: var(--grisDark);
}

.col-dark{
color: var(--grisDark);
}

.col-grisMed{
color: var(--grisMed);
}

.col-grisMedLight{
  color: #adadad;
}

.col_orange{
  color: var(--naranja) !important;
}

.col_white{
  color:var(--blanco);
}

.t-left{
  text-align: left;
}
.t-right{
  text-align: right;
}

.col-negro, .col-black{
  color:var(--negro);
}

.noPadLados{
  padding-left: 0;
  padding-right: 0;
}



.noPadLadosMD{
  padding-left: var(--padLados);
  padding-right: var(--padLados);
}


.padBottomZero{
  padding-bottom: 0 !important;
}

@media screen and (min-width:768px){
  .noPadLadosMD{
      padding-left: 0;
      padding-right: 0;
  }
  .pad-der-md{
    padding-right: var(--lado);
  }
   .pad-izq-md{
    padding-left: var(--lado);
  }

}


@media screen and (min-width: 768px) {

.pad-izq-lg{
  padding-left: var(--lado);
}

.pad-der-lg{
  padding-right: var(--lado);
}


}

.img_entera{
  height: 100%;
  object-fit: cover;
  object-position: center;
}



.caja-respira{
  padding-top: calc(4 * var(--padLados));
  padding-bottom: calc(4 * var(--padLados));
}

.caja-respira-md{
@media screen and (min-width768px) {
    padding-top: calc(4 * var(--padLados));
padding-bottom: calc(4 * var(--padLados));
}

}

.pad-fixed{
@media screen and (max-width768px) {
  padding-left: calc(2 * var(--padLados));
padding-right: calc(2 * var(--padLados));
}
}



.flex-wrap{
  flex-wrap: wrap;
}



/* CONCRETOS */

body{
  font-family: 'Inter', sans-serif;
  font-size: 16px;
  font-weight: var(--wLight);
  color:var(--negro);
}

.tit_seccion{
  padding-bottom: calc(2 * var(--padLados));

  font-weight: var(--wRegular);
}




strong{
  font-weight: var(--wSemiBold);
}

.reset_ul{
  text-align: left;
  color:var(--negro);
  list-style: none;
  list-style-position: inside;
  margin-left: 0;
  padding-left: 0;

}



.guion_black{
  position: relative;
}

.guion_black:after{
  left:0;
  bottom:12px;
  content:"";
  width:25px;
  height: 1px;
  background-color: var(--negro);
  position: absolute;

}

.guion_esat:after{

background-color: var(--naranja) !important;

}


.li_desta li{
  margin-bottom: 10px;
}

.li_desta li:after{


}

.d-none-imp{
  display: none !important;
}


.in_pastilla p{
font-size: 1rem;
}

.ancho-contenido-gran{
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}


@-webkit-keyframes sube_baja {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes sube_baja {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  50% {
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@-webkit-keyframes escala_sombra {
  0% {
    -webkit-transform: translateX(-50%) scaleX(0.8) ;
            transform: translateX(-50%) scaleX(0.8) ;
  }
  50% {
    -webkit-transform: translateX(-50%) scaleX(0.7) ;
            transform: translateX(-50%) scaleX(0.7) ;
  }
  100% {
    -webkit-transform: translateX(-50%) scaleX(0.8) ;
            transform: translateX(-50%) scaleX(0.8) ;
  }
}
@keyframes escala_sombra {
  0% {
    -webkit-transform: translateX(-50%) scaleX(0.8) ;
            transform: translateX(-50%) scaleX(0.8) ;
  }
  50% {
    -webkit-transform: translateX(-50%) scaleX(0.7) ;
            transform: translateX(-50%) scaleX(0.7) ;
  }
  100% {
    -webkit-transform: translateX(-50%) scaleX(0.8) ;
            transform: translateX(-50%) scaleX(0.8) ;
  }
}

.sombra{
  position: relative;

  -webkit-animation: escala_sombra 3s ease-in-out infinite both;
  animation: escala_sombra 3s ease-in-out infinite both;

  width:100%;
  height: 5px;
  background-color: rgba(0,0,0,0.7);
  border-radius: 500px;
  bottom: -20px;
  left:50%;
  transform: translateX(-50%);
  filter: blur(10px);
  position: absolute;
}


.li_rrss{
  margin-top: 20px;;
}

.li_rrss li{
  margin-bottom: 10px;
}

.li_rrss .pill_contacto{
  padding-right: 0;
  padding-left: 0;

  border: 0;

  margin-right: 0;
  margin-left: 0;
  line-height: initial;

  border-radius: 0;

}

.tipo_informa{
  font-size: 2rem;
}

#cont_todo{
 /* border:5px solid purple;*/
}

.caja{
 /* background-color: green;*/
  width:50px;
  height: 50px;
  border-radius: 15px;
  position: fixed;
  top:50%;
  left:50%;
  display: none;
}

.alturaHeader{
  height:var(--altHeader);
}

.logo_esat{

  position: relative;
  overflow-x: hidden;
}

.logo_blanco{
  transition: all 0.3s;
  transform: translateX(0%);
}



@media screen and (max-width:420px){
.logo_esat{

  max-height: 30px;
  width: auto;
  text-align: left;
  overflow: hidden;

}

.logo_esat img{
  height: 100%;
  width: auto;
}




}


@media screen and (max-width:768px){


  header.ancho_contenido{

      padding-left: 15px;
      padding-right: 15px;

  }

  .menu_bot{
    right: 15px;
  }


}
*{
  box-sizing: border-box;
}

header, section{
  max-width: 100vw;
}

.logo_tri{
  opacity: 0;
  transition: all 0.3s;
  position: absolute;
  z-index: 1;
  top:0;
  bottom: 0;
  left: 0;
  right: 0;
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;

}

.hide_header .logo_blanco{

  opacity: 0;

  transform: translateX(-100%);


}

.hide_header .logo_tri{

  opacity: 1;



}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: var(--naranja);
  --bs-btn-border-color: var(--naranja);;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #ffa200;
  --bs-btn-hover-border-color: #ffa200;
  --bs-btn-focus-shadow-rgb: 49,132,253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #ffa200;
  --bs-btn-active-border-color: #ffa200;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: var(--naranja);;
  --bs-btn-disabled-border-color: var(--naranja);;
}

.nav-masthead .nav-link {
  color: rgba(255, 255, 255, .5);
  border-bottom-width : 1px  !important;

}

.cruz_blanca{
  display: none;
}







@media screen and (max-width:600000px) {

  .menu_bot{
      display: flex;
      z-index: 20000;
  }


  .menu_bot   #menu_close{
      display: none;
  }

  .menu_bot.open_menu  #menu_open{
      display: none;
  }

  .menu_bot.open_menu  #menu_close{
      display: flex;
  }






}



/**/


@media screen and (min-width:480px){


.ficha_mes{

    width: calc(50% - 10px);

}

}


.padTopBotMed{
padding-top: calc(1 * var(--padLados));
padding-bottom: calc(1 * var(--padLados));
}

@media screen and (min-width:1024px) {
.padTopBotMed{
    padding-top: calc(4 * var(--padLados));
    padding-bottom: calc(4 * var(--padLados));
}
}

@media screen and (min-width:1200px) {
.padTopBotMed{
    padding-top: calc(5 * var(--padLados));
    padding-bottom: calc(5 * var(--padLados));
}
}






/* MARQUEE */


@keyframes marqueeOne {
  0% {
    transform: translate3d(var(--move-initial), 0, 0);
  }

  100% {
    transform: translate3d(var(--move-final), 0, 0);
  }
}

/* marqueeTwo moves from LEFT to RIGHT.*/
@keyframes marqueeTwo {
  0% {
    transform: translate3d(var(--move-final), 0, 0);
  }

  100% {
    transform: translate3d(var(--move-initial), 0, 0);
  }
}



  .marquee{

      margin-top: 50px;
    /*  margin-bottom: 50px;*/
      position: relative;

      overflow: hidden;



      max-width: calc(100vw - 30px);

  }

  /* .marquee:after{
    content:"";
    width:100%;
    height:1px;
    background-color: var(--grisLight);
    bottom:0;
    left:0;
    right: 0;
    position: absolute;
  }

  .marquee:before{
    content:"";
    width:100%;
    height:1px;
    background-color: var(--grisLight);
    top:0;
    left:0;
    right: 0;
    position: absolute;
  } */





  /*  Overflow hidden prevents the div from being scrollable.
  overflow: hidden;
    Offset is just the off-screen placement of the marquees. We don't want them dead-center.

    Adjust "-25%" based on how many spans you have.
    In our case, "-25%" is ONE span out of FOUR.
    The -50% is just double that, so when the animation resets,
    the text will have moved in such a way that one span overlaps the span next to it.
          */

  .marquee__inner {
    /* Width of the div is set to FIT its content.*/
    width: fit-content;
    display: flex;
    position: relative;
    /* white-space: nowrap; means on overflow, the text doesn't wrap to the next line.
    // This allows us to have a single line of text, regardless of the font-size.*/
    white-space: nowrap;

  }
.marquee__inner span {
      /* I chose a font-size of 10vw just because it looks good and adapts to the screen size.
      // I could use clamp() here, but I want the font-size to adapt consistently at every viewport width.
      // If I set a min/max font-size with clamp(), it'll mess up the animation.*/
      font-size: 10vh;
      padding: 0 2vw;
      text-transform: uppercase;


}


.marquee__inner.first_mq {

      /* Here our text moves in the x-direction (left/right) based on our variable above.*/
      transform: translate3d(var(--move-initial), 0, 0);
      /* Here we declare our animation.*/
      /* We're using the marqueeOne animation.*/
      /* 10s duration with a linear ease and will repeat infinitely.*/
      animation: marqueeOne 20s linear infinite;

}

.marquee__inner.first_mq  span {
        color:var(--blanco);
        /* This is how you get those 'bordered' texts.*/
        /* text-stroke is the border.*/
        /* text-fill-color is (obviously) the fill color of the text.*/
        /* -webkit-text-stroke: 1px var(--grisDark);*/
        /* -webkit-text-fill-color: transparent;*/
        text-shadow:
        1px 1px 0 var(--grisDark),
      -1px -1px 0 var(--grisDark),
       1px -1px 0 var(--grisDark),
       -1px 1px 0 var(--grisDark),
        1px 1px 0 var(--grisDark);
       /* @media (min-width: 1024px) {
         -webkit-text-stroke: 1px var(--grisDark);
        }*/


}

.marquee__inner.second_mq {
  /* Here our text moves in the x-direction (left/right) based on our variable above.
  // I'm using the final variable here as this second marquee is the reverse of the first one.
  // Although, when I experimented with this, it didn't seem to matter haha.*/
  transform: translate3d(var(--final-initial), 0, 0);
  /* We're using the marqueeTwo animation (basically reverse of marqueeOne).
  // 10s duration with a linear ease and will repeat infinitely.*/
  animation: marqueeTwo 10s linear infinite;
}





.puntitos:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='4' height='4' viewBox='0 0 4 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_44_1428)'%3E%3Ccircle cx='0.601807' cy='0.597656' r='0.597656' fill='%230F0F0F'/%3E%3Ccircle cx='2.59766' cy='2.59766' r='0.597656' fill='%230F0F0F'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_44_1428'%3E%3Crect width='4' height='4' fill='white'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
  background-repeat: repeat;
  background-position: center;
  z-index: 1;
  pointer-events: none;
  opacity: .38;
}

.cuadricula:after {

  content: "";
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background-image: url('img/rejilla.png');
  background-repeat: repeat;
  background-position: center;
  z-index: -1;
  pointer-events: none;
opacity: .15;


}

.caja-pad_zero{
  padding-bottom: 0;
}


/* PROGRAMA */



.seccion_menu{
  position: relative;
  z-index: 15 !important;
}

/*TEXTO LOGO*/


.img_logo_simbolo{
  width: 100%;;
  height: auto;

  max-width: 425px;
}

section{
  z-index: 100;
  position: relative;
}

/*BOT FLECHA */





.flecha_avanza{

  max-width: 50%;
  height: auto;


  -webkit-animation: sube_baja 3s ease-in-out infinite both;
  animation: sube_baja 3s ease-in-out infinite both;


}




.boton_naranja{
  background-color: var(--naranja);
  font-weight: var(--wXLight);
  color:var(--blanco);
  transition: all 0.3s;
  line-height: 1.2;
  padding: 24px 36px;
  border: 1px solid #d16805;
}

.boton_naranja:hover{
  background-color: var(--blanco);
  color:var(--naranja);

}

@media  screen and (max-width:768px) {

  .boton_naranja{

    font-size: 1rem;

  }

  .lead{
    width: 100%;
  }

}

body{
  overflow:auto;
  overflow:initial;
  max-width: 100vw;

}


main, body, html{
  max-width: 100vw;;
}

footer{
  z-index: 1000;
}

footer p{
  font-size: 1rem;
}

footer h3{
  font-size: 1rem;
  margin-bottom: 20px;
}

.li_rrss a{
  color:var(--blanco);
  margin-right: 15px;
  display: inline-block;
  text-decoration: none;
}

.ul_footer li{
  margin-bottom: 7px;
  color:var(--blanco);

}

.ul_footer a{
  color:var(--blanco);
  text-decoration: none;
}

.fixed_call_me{

  position: fixed;

  bottom: 7px;
  right: 25px;

  z-index: 1000000000000000000;


}


.elementos_call{

  margin-bottom: 15px;
  line-height: 1;

  position: relative;
  font-size: 1.7rem;

  text-decoration: none;
  color: var(--naranja) !important;

  z-index: 100;



  transition: all 0.3s;

}


.elementos_call:first-child{

  margin-bottom: 25px;


}

.elementos_call:hover:before{
  opacity: 1;

}

@media screen and (min-width:768px) {

  .fixed_call_me{

    right: 25px;

  }

}

.elementos_call:before{
  position: absolute;
  content:"";
  width: 45px;
  /* background-color: rgba(255, 255, 255, 1); */
  background-color: #00bcd4; /* var(--naranja);*/
  height: 45px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  border: 1px solid rgba(255,255,255,0.12);

  opacity:1;

  z-index: -1;

  border-radius: 500px;
}

.elementos_call_was:before{background-color: #25D366;}

.image-comparison__thumb{
  background-color: var(--naranja) !important;
}


.logos_ge_footer{
  max-width: 425px;
  width:100%;
}

.mb-30{
  margin-bottom: 30px;
}

.logo_esat_blanco{
  max-width: 250px;
  width: 100%;;
}


footer{
  display: none !important;
}

.textsmall{
  font-size: 0.8rem;
}

/*GALERÍA*/


.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}





.img_gal_movil{

}

@media screen and (max-width:768px) {
.ancho_contenido_gal_down{

  padding-bottom: 20px;

}

}

.swiper-button-next, .swiper-button-prev {
color: var(--naranja,var(--naranja));
}




.ico_llama{
width: 32px;
height: 32px;
}


.ico_tel{
width: 42px; /* 32px;*/
height: 42px; /* 32px;*/
}

.img_logo_simbolo{
margin-left: auto;
margin-right: auto;

max-width: 400px;

}

#posicion{

}



.creditos_imagenes{
margin-top: 15px;
font-size: 0.8rem;
color:white;
}

.txt_creditos{
font-size: 0.8rem;
color:white;
opacity: 0.7;
}


.align-items-bottom{
align-items: flex-end;
}



.pad-fixed{
@media screen and (max-width:768px) {

  padding : 0 calc(2.5 * var(--padLados)) !important;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
}


.ico_twitter{
max-width: 14px;
margin-top: -6px;
}

::selection {
color: none;
background: none;
}
/* For Mozilla Firefox */
::-moz-selection {
color: none;
background: none;
}

button,
textarea,
input,
select,
a{
-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
-webkit-tap-highlight-color: transparent;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;

}

* {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}

.noSelect {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}


.pad-lados-zero-gran{
@media screen and (min-width:1024px) {

  padding-left:  0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  /* width: 100% !important;
  border:1px solid red; */

}

}

.hero_fondo{
overflow:hidden;
}



.cont_img_bruto_in{
width: 100%;
height: 100%;
position: relative;
}





.over_back_puntos{
background-image: url('img/ptox4.gif');
pointer-events: none;
z-index: 5;
}


.over_back{
background-color: rgba(0, 0, 0, 0.5);
position: absolute;
z-index: 10;
top: 0;
left: 0;
right: 0;
bottom: 0;
}


.hero_fondo .contenedor_formulario{
  margin-bottom: 30px;
}



.contenedor_formulario{
  /* margin-bottom: 30px; */
}

.bot_openday{

font-size: 0.8rem;
border-radius: 8px;
margin-right:40px;
padding: 5px 10px;

font-weight: 400;
text-decoration: none;
background-color: var(--naranja);
line-height: 0;
color:white;


text-transform: uppercase;
@media screen and (min-width:768px){
  margin-right:45px;
  font-size: 0.8rem;
  padding: 7px 15px;
}

@media screen and (min-width:1024px){
  margin-right:0;
  font-size: 0.8rem;
  padding: 7px 15px;
}

}


@media screen and (min-width:768px){





.bot_openday{
  display: flex;
}




}


.max-w80{
max-width: 80%;
}

.max-w70{
max-width: 70%;
}


.max-w60{
max-width: 60%;
}

.max-w50{
max-width: 50%;
}



.caps_anima{

display: flex;
flex-direction: column;
align-items: flex-start;
text-align: left;

margin-bottom: 8px;

padding: 30px;

position: relative;

& .tit_in_cap{
  font-size: 1.3rem ;
  margin-bottom: 20px;
}


& .desc_in_cap{
  font-size: 1rem;
  margin-bottom: 10px;
}


}

.caps_anima::before{
content: "";
z-index: -1;
border-radius: 8px;
position: absolute;
top: 8px;
left: 8px;
right: 8px;
bottom: 8px;

background-color: var(--naranja) !important ;/* rgb(194,194,194) ; *//* rgba(0, 0, 0, 0.20);*/


background-color: #607d8b  !important ;

/* box-shadow: rgba(149, 157, 165, 0.5) 0px 8px 24px; */
box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
}

.lista_ok{
margin-left: 0;
padding-left: 0;
list-style-position: inside;
list-style-type: none;

& li{



}
}

.ico_caps_anime{
width: 75px;
height: 75px;
margin-bottom: 20px;

margin-left: 5px;

position: relative;

& img{

width: 100%;
height: 100%;
object-position: center;
object-fit: contain;
z-index: 10;

}
}




.item_pq{

  & a{
    color:var(--naranja);
  }


& *{
  text-align: left;
}

margin-bottom: 15px;

border-bottom: 1px solid  var(--grisLight);



}
.tit_pq{

color: var(--grisDark);
font-size: calc( 1.12rem + 2 * ((100vw - 320px) / (1500 - 320)) );


}
.resp_pq{

color: var(--grisMed) ;
 font-size:  calc( 1rem + 2 * ((100vw - 320px) / (1500 - 320)) );
line-height: 1.3 !important;

}




.fondo_quad_back{

border: 1px solid rgba(0, 0, 0, 0.05);

background-position: top center;

position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 15;
pointer-events: none;

background-color: var(--blanco);


}
.fondo_quad_back   *{
  z-index: 20;


}

section{
  z-index: 25;
}


.fondo_quad_back:after{

  content: "";
  position: absolute;

  top: 0;
  left: 0;
  right:0;
  bottom: 0;


pointer-events: none;


  background: rgb(255,255,255);
  background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 30%);

}


.fondo_quad_back::before{



background-image: url('img/quad_rejilla.svg');


background-repeat: repeat;

content: "";
position: absolute;

top: 0;
left: 0;
right:0;
bottom: 0;


pointer-events: none;


}


video {
pointer-events: none;
}





.resp{
font-weight: 400;
display: none;
width: 100%;
flex-direction: column;


}



.swiper-button-prev, .swiper-rtl .swiper-button-next {
left: var(--swiper-navigation-sides-offset, 10px);
right: auto;
}


.caps_anima{

@media screen and (min-width:500px ) and (max-width:768px) {



  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  justify-content: space-between;

}
@media screen and (min-width:992px ) and (max-width:1200px) {
  width: calc(100% / 2);
}
}


.ico_caps_anime{

@media screen and (min-width:500px ) and (max-width:768px) {

  width: 16%;;

}

}



@media screen and (min-width:500px ) and (max-width:768px) {
  .ico_caps_anime:before{
  transform: scale(1) !important;

}

}


.info_cap_anime{

@media screen and (min-width:500px ) and (max-width:768px) {
  width: 80%;;


}

}


.sec_faq{
@media screen and (max-width:1024px) {

  padding-left: calc( 2 * var(--padLados));
  padding-right: calc( 2 * var(--padLados));

}
}



.bot_openday{

margin-right: 0;
}


.d-none-imp{
display: none !important;
}





#header{
z-index: 10000000000000;
}

.reveal_ap{
opacity: 0;
transition: all 0.5s 0.1;
}


.reveal_ap:nth-child(1){
opacity: 0;
transition: all 0.5s 0.1s;
}
.reveal_ap:nth-child(2){
opacity: 0;
transition: all 0.5s 0.3s;
}
.reveal_ap:nth-child(3){
opacity: 0;
transition: all 0.5s 0.5s;
}
.reveal_ap:nth-child(4){
opacity: 0;
transition: all 0.5s 0.7s;
}
.reveal_ap:nth-child(4){
opacity: 0;
transition: all 0.5s 0.9s;
}
.reveal_ap:nth-child(5){
opacity: 0;
transition: all 0.5s 1.1s;
}
.reveal_ap:nth-child(6){
opacity: 0;
transition: all 0.5s 1.3s;
}
.reveal_ap:nth-child(7){
opacity: 0;
transition: all 0.5s 1.5s;
}


.reveal_seq:nth-child(1){
opacity: 0;
transition: all 0.5s 0.1s;
}
.reveal_seq:nth-child(2){
opacity: 0;
transition: all 0.5s 0.3s;
}
.reveal_seq:nth-child(3){
opacity: 0;
transition: all 0.5s 0.5s;
}
.reveal_seq:nth-child(4){
opacity: 0;
transition: all 0.5s 0.7s;
}
.reveal_seq:nth-child(4){
opacity: 0;
transition: all 0.5s 0.9s;
}
.reveal_seq:nth-child(5){
opacity: 0;
transition: all 0.5s 1.1s;
}
.reveal_seq:nth-child(6){
opacity: 0;
transition: all 0.5s 1.3s;
}
.reveal_seq:nth-child(7){
opacity: 0;
transition: all 0.5s 1.5s;
}




.reveal_left{
  transition: all 0.5s 0.1s;
position: relative;
transform: translate(-100%, 0);
opacity: 0;
}
.reveal_right{
  transition: all 0.5s 0.1s;
position: relative;
transform: translate( 100%, 0);
opacity: 0;
}

.reveal_top{
transition: all 0.3s 0.1s;
position: relative;
transform: translate( 0,  -100%);
opacity: 0;
}
.reveal_bottom{
transition: all 0.3s 0.1s;
position: relative;
transform: translate( 0 , -100%);
opacity: 0;
}





.reveal_visible{


& .reveal_left{
  transform: translate(0,0);
  opacity: 1;
}

& .reveal_right{
  transform: translate(0,0);
  opacity: 1;
}


& .reveal_ap{
    opacity: 1;
  }

  & .reveal_gira{
    transform: rotate( 5deg);
    opacity: 1;
  }

  & .reveal_top{
    transform: translate(0,0);
    opacity: 1;
  }

  & .reveal_bottom{
    transform: translate(0,0);
    opacity: 1;
  }


}




/* FORMULARIO */


.row_jornada{
align-items: center;
position: relative;
margin-bottom: 15px;;
padding-bottom: 21px;
padding-bottom: 12px;
font-weight: 600;
color: var(--naranja);
display: block;
}

.row_jornada:after{
position: absolute;
bottom: -0;
left:0;
right: 0;
height: 1px ;
width: 100%;
content:"";
z-index: 1;
background-color: var(--naranja);

}





.ico_calendar{
width:24px;
height: auto;
margin-right: 7px;
}

.form_inscripcion *{

font-size: 1rem;

}

.aceptos *{
    font-size: 0.75rem !important;

}

.form-select{
width: 100%;
text-align: center;
/* font-size: calc(var(--sizeContenido) * 2); */

/* font-size: clamp( calc(var(--sizeContenido) * 2), calc(var(--sizeContenido) * 2) ,40px ); */
/* font-size: clamp(1.25rem, 0.2155rem + 5.1724vw, 3.125rem); */
}


.form-select option{
text-align: center !important;
text-align-last:center;
}

/* .form-select{
font-size: 0.85rem !important;
} */

.row_form{
padding-top: 0;
padding-bottom: 13px;
line-height: 1;
margin-bottom: 0;
}

.row_form input{
/* background-color: rgba(0, 0, 0, 0.02); */

background-color: transparent;

border:0;
border-bottom: 1px solid #9c9c9c ;
border-radius: 0;
font-size: 0.9rem;


padding: 6px !important;
position: relative;

}


.form-check{
  display: flex;
  flex-direction: row;
  align-items: start !important;
  margin-bottom: 15px;
}
.form-check-label{
  margin-left: -5px;
  text-align: left;
  font-size: 1rem;
/*font-size: 0.9rem;*/
color:var(--naranja);



}

.row_form input[type="text"], .row_form input[type="email"], .row_form input[type="email"]{
padding-left: 0;
}

input[type="text"]{
/* text-transform: uppercase; */
}

input[type="email"]{
/* text-transform: uppercase; */
}

input[type="checkbox"]{
/* border:1px solid #000;
width:10px;
height: 10px;; */
}


.errorMessage{

  display: flex  ;
  text-align: center;
  justify-content: center;

  color:var(--blanco);
  padding-top: 5px;
  padding-bottom: 5px;
  margin-top: 10px;
  display: block;
  width: 100%;
  background-color: rgb(239, 6, 6);
  border-radius: 3px;
  font-size: 0.9rem;

}

.row_checks{
position: relative;
}
.row_checks:after{
content: "";
position: absolute;
bottom: 0;
left:0;
width: 100%;
height: 1px;
background-color: var(--negro);
}


.row_checks .form-check{
display: flex;
align-items: center;
line-height: 1;
}

.form-check-input{

border:1px solid #9c9c9c  !important;
margin-right: 10px;
transform: translateY(-2px);
}


.bot_lee_terms{
margin-bottom: 15px;
font-size: 0.85rem;
margin-top: 15px;
display: block;

color:var(--naranja) !important;

}



.btn-redondo{
border-radius:10px;
margin-top: 20px;
display: block;
padding-right: 15px;
padding-left: 15px;
line-height: 1;
width: 100%;
padding: 20px;



transition: all 0.3s;

background-color: var(--naranja)  !important;
border:0
}

.btn-redondo:hover{
background-color: var(--naranja)  !important;
}


.botonera_form{
padding-top: 15px;
margin-bottom: 20px;
position: relative;
}

.llave_oc{
width:16px;
height: 16px;
margin-left: 5px;
}

.cont_form{
border-radius: 16px;
padding: 24px;
background-color: var(--grisLightest);
}

/* FORMULARIO */

.form-check-input{
background-color: white !important;;
}

.let_sup{
text-transform: capitalize;
}

.soy_prox_fecha{
padding: 15px 25px;
border-radius: 500px;
/* border:2px solid var(--grisDark); */
/* transform: translateX(-25px);*/
transform: translateX(-10px);
text-transform: capitalize;
}

.soy_prox_fecha_blanco{
padding: 15px 25px;
border-radius: 500px;
border:2px solid var(--blanco);
background-color: var(--blanco);
color:var(--naranja);
/* transform: translateX(-25px);*/
transform: translateX(-10px);
text-transform: capitalize;
}


.soy_prox_fecha_esat{
  display: flex;
padding: 15px 25px;
border-radius: 500px;
/* border:2px solid var(--naranja); */
/* background-color: var(--naranja); */
color:var(--naranja);
/* transform: translateX(-25px);*/
transform: translateX(-10px);
text-transform: capitalize;
background-color: rgba(255, 255, 255, 1);
}

.p-mes{
  padding-left: 10px;
  padding-right: 10px;
}

.select_jornada{
text-transform: capitalize;
}


/*VIDEO*/

.container_video {
margin-top: 20px;
position: relative;
overflow: hidden;
width: 100%;
padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */

/* box-shadow: rgba(0, 0, 0, 0.30) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px; */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
width: 100%;
height: 100%;

}

@media screen and (max-width:768px){
.marco_video{
  width: 100%;
}
}


.tit_video{
  color: var(--naranja);
  font-weight: 700;
  position: relative;
  z-index: 1000000;
}
.tit_video:after{
  z-index: 1000000;
  width:35px;
  height: 1px;
  background-color: var(--naranja);
  bottom:-20px;
  left:50%;
  transform: translateX(-50%);
  content: "";
  position: absolute;
}

.no_after:after{

  display: none;

}

.sec_videos{
/* padding-top: 20px;
padding-bottom: 25px; */
padding-top: 0;

padding-top: 25px;

border-bottom: 1px solid rgba(0,0,0,0.05);


}

@media screen and (min-width:900px) {

  .sec_videos{
   /* padding-top: 60px;*/
    padding-bottom: 30px;

    /* padding-top: 100px;
    padding-bottom: 110px; */

    padding-top: 50px;
padding-bottom: 60px;


  }

  .tit_video:after{

    bottom:-30px;

  }

}


.sombra_baix{
box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
box-shadow: rgba(0, 0, 0, 0.09) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
}

.logo_openday{
max-height: 130px;
width: auto;

max-width: 100%;
object-fit: contain;
object-position: bottom left;;
}

@media screen and (max-width:480px){
  .logo_openday{
    height: auto;
    max-height: auto;
    width: 95%;
    max-width: 350px;
    }
}

.caps_anima{
color:var(--grisDark);
color:var(--white) !important;
*{
  color:var(--white) !important;
}
}

.max-ancho{
max-width: 1400px;
}


.img_galeria{
width: 100%;
object-fit: cover;

}

.swiper_galeria .swiper-slide picture{

width: 100%;;
cursor: grab;

}

@media screen and (min-width:768px) {
.col-pq{
  > div:last-child {
    border-bottom: 0;
  }
}

}


.cont_logo{
height: 100%;
width: 100%;

background-image: url('img/fondo_compo.png');
background-position: center;
background-size: contain;
background-repeat: no-repeat;

canvas{
}


}

.over-video{
overflow: visible;
position: relative;
padding-top: 0;
line-height: 1;

}

.marco_video{
position: relative;
margin-top: 0;
}
.marco_video iframe{
z-index: 1000;


}

@media screen and (min-width:768px) {
  .marco_video iframe{
    z-index: 1000;
    padding: 20px 20px;

    }


.marco_video:before{
position: absolute;
top:0;
bottom: -15px;
right: -10px;
left: -5px;
content: "";
 background-color: var(--grisLightest);
/* background-image: url('img/lineas_diagonales.svg');
background-position: center;
background-size: cover;
background-repeat: no-repeat;
display: none; */
opacity: 0.60;

}
}

.sec_videos{
z-index: 0;

}

.marqueeUlti {
  position: relative;
padding-top: 40px;
padding-bottom: 35px;
overflow: hidden;
/* border-top: 1px solid #000;
border-bottom: 1px solid #000; */
display: flex;

/* background-color: var(--blackFondo); */
background-color: var(--naranja);
/* transform: rotate(5deg); */
z-index: 1000000;

}

.marqueeUlti h4{
color:var(--blanco);
font-size: clamp(1.5rem, 0.9545rem + 2.7273vw, 3rem);
white-space: nowrap;
text-transform: uppercase;
padding-right: 10px;

}
.open_day_tit{

position: absolute;
top:50%;
left:50%;
width: 100vw;
height: auto;
transform: translate(-50% , -50%);
z-index:1000;

opacity: 0.11;

}

.sec_videos{
overflow: hidden;

z-index: 1000;
background-color: var(--blanco);
}

.open_day_fondo{
z-index: 10;
position: absolute;
top: 0;
bottom: 0;
left: 0;
right: 0;
/* background-image: url('img/open_day_sep.svg');
background-size: 15%;
opacity: 1; */
background-color: var(--blanco);

z-index:0;


}

.open_day_fondo:after{

content: "";
position: fixed;
top: 0;
left:0;
right: 0;
bottom:0;
z-index:0;
}


.open_day_fondo:before{
content: "";
position: absolute;
/* top: -100px;
bottom: -100px; */
/* left: -100px;
right: -100px; */

height: 300vh;

width: 200vw;

top:50%;
left:50%;

z-index:1;

background-image: url('img/open_day_sep_2.svg');
background-size: 10%;
opacity: 0.75;

transform: translate(-50%, -50%)   rotate(15deg);
}

.cont_img_bruto:before{
background-image: url('img/logos_explo.svg');

background-position: bottom left;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
content: "";
top: 0;
bottom: 0;
left: 0;
right: 0;
position: fixed;

pointer-events: none;

display: none;

}


.cont_img_bruto {

position: fixed;
  width:100vw;
  height: 100vh;

/*border:2px solid red;*/

  z-index: 0;


}


.img-explo{

/*border:2px solid blue;*/

background-image: url('img/logos_explo.svg');

background-position: bottom left;
background-size: contain;
background-repeat: no-repeat;
position: absolute;
content: "";
top: 0;
bottom: 0;
left: 0;
right: 0;
z-index:1;
opacity: 0.5;


}

.over-hidden{
overflow: hidden;
}

.over-visible{
overflow: visible;
}


.swiper_galeria{
padding-top: calc( 1.5 *var(--lado));
padding-bottom: calc( 1.5 *var(--lado));

/* padding-left: calc( 3 *var(--lado));
padding-right: calc( 3 *var(--lado)); */

}

@media screen and (min-width:960px){
  .swiper_galeria{
    padding-top: calc( 3 *var(--lado));
    padding-bottom: calc( 3 *var(--lado));

    /* padding-left: calc( 3 *var(--lado));
    padding-right: calc( 3 *var(--lado)); */

    }

}

.pt-md-5{
  padding-top: 1.2rem ;

}
.pb-md-5{
  padding-top: 1.2rem ;

}

.pt-md-4{
  padding-top: 1rem ;

}
.pb-md-4{
  padding-top:1rem ;

}

@media screen and (min-width:960px){
  .pt-md-5{
    padding-top: 3rem ;

  }
  .pb-md-5{
    padding-top: 3rem ;

  }

  .pt-md-4{
    padding-top: 1.5rem ;

  }
  .pb-md-4{
    padding-top: 1.5rem ;

  }


}



.slide-galeria {
z-index: 5;
overflow: visible;


}

.slide-galeria picture{
z-index: 5;
}

picture:before{
position: absolute;
top: -0;
bottom: -0;
left: -0;
right: -0;
content: "";

z-index: 1;


box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.1) 0px 4px 6px -2px;
}


.esat_aula{
position: relative;
width:100%;
height:400px;


object-position: center;
object-fit: cover;
background-size: cover;
background-position: center;
background-repeat: no-repeat;

}

.esat_aula{

  @media screen and (min-width:768px) {

    position: absolute;
    right: 0;
    top:0;
    bottom:0;
    height: 100%;

    left:65%;
    max-width: 35vw;


      object-position: center;
      object-fit: cover;
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;

  }
  @media screen and (min-width:1024px) {
    left:58%;
    max-width: 42vw;

  }
  @media screen and (min-width:12004px) {
    left:55%;
    max-width: 45vw;

  }

}

@media screen and (min-width:768px) and (max-width:1200px) {

.t-1h{

  font-size: 30px;
}

.t-h2{
  font-size: 24px;

}
.t-h3{
  font-size: 18px;

}
.t-h4{
  font-size: 18px;
}
.t-h5{
  font-size: 16px;
}

}
@media screen and (min-width:768px) and (min-width:1200px) {
.t-h2{
  font-size: 1.7rem;

}
}



.sec_galeria{
padding-bottom: 0 !important;
}

.order-lg-ulti{
@media screen and (min-width:1024px) {
  order: 10000;
}

}


/*
data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e
*/


.form-check-input:checked[type=checkbox] {
  --bs-form-check-bg-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e);
}

input.form-check-input:checked {
  border: none;
  background-color: var(--naranja) !important;
  border:1px solid var(--naranja) !important;
  /* outline: 2px solid deeppink; */
}


.form-control{
  background-color: rgba(255,255,255, 0.9) !important;
}

.row_form input{
  bordeR:0
}

.cont_caps{

  align-items:  flex-start ;
  justify-content: flex-start !important;
}
canvas{

}

.show_botton .bot_openday{

  opacity: 1;


}


.sep_formulario_top{
  padding-top: calc( 2 * var(--padLados)) !important;
}



.tam_font{
  /* font-size: clamp(16px, 4vw , 20px)  !important; */
  /* font-size: clamp(1.125rem, 1.056rem + 0.3448vw, 1.25rem); */
  font-size: var(--sizeContenido);
}

.tam_font_foo{
  font-size: 13px !important;
  color: white !important;
  margin-right: 10px;
  text-align: left;
  padding-left: 10px;
}

@media screen and (min-width:960px) {
  .flex-lg-row{
    flex-direction: row;
  }

  .tam_font_foo{
    padding-left: 0;
  }

}

.cont_video_fondo{

  pointer-events: none;

  position: fixed;
  height: 100svh;
  width: 100svw;
  z-index: -1;
  top:0;
  bottom:0;
  left:0;
  right:0;

  &  video{
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    object-fit: cover;
    object-position: center;


  }

}

main{

  line-height: 1;
}



.listado-citas{

  margin-top: 15px;
  padding-left: 0;
    margin-left: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
  & li{
      margin-bottom: 15px;;
      position: relative;
      text-align: left;
      line-height: 1.2;
      padding-left: 7px;
      margin-right: 15px;

      border: 1px solid rgba(255,255,255);
      padding: 10px 15px;
      border-radius: 500px;

      transition: all 0.3s;



    & a{

      transition: all 0.3s;
      text-decoration: none;

      color: var(--blanco);
      font-size:  1.3rem ;


    }

      &:hover{

        background-color: rgba(255,255,255);

        a {
          color:rgb(0,0,0);
        }

      }

  }




      /* & li:after{
          content: "";
          position: absolute;
          width: 5px;
          height: 5px;
          border-radius: 500px;
          background-color: var(--blanco);
          top:7px;
          left:-5px;
    } */

}

.desta-online{
  font-size: 20px;
}

.pos-rel{
  position: relative
}

@keyframes rotacion {
	0% {
		transform: rotate(0);
	}

	100% {
		transform: rotate(360deg);
	}
}

.circulin{
  position: absolute;
  right: 0;
  top : 0;
  transform: scale(1.1) translate( 25% , -50%);
}
.tri_gira{
  position: absolute;
  top:0;
  left:0;
  transform: scale(0.8);
}

.cont_meet_gira{
  position: absolute;
  top:0;
  left:0;
}

.meet_gira{
  position: relative;

  animation: rotacion 15s linear 0s infinite normal forwards;

}

.max-pw{
  max-width: 700px;
}


.hsfc-Step__Content{
  padding: 30px !important;
}
.hsfc-Row label span span{
  font-size: 13px;
}
.hsfc-ErrorAlert{
  font-size: 12px !important;
}

.hsfc-DataPrivacyField{

}

.hsfc-DataPrivacyField > .hsfc-Row:first-child{

  /* height: 0;
  overflow-y: hidden; */

  display: none;

}

.hsfc-Row:has(.hsfc-DataPrivacyField){
/*
  display: flex;
  flex-direction: column;

  &::before{
    content:"Abrir Términos y condiciones de privacidad";
    font-size: 14px;
    text-align: left;
    font-weight: 600;

  } */

}

.open_terms{
  margin-bottom: 15px;
  text-align: left;
  width: 100%;
  display: block;
  font-size: 14px;
  color:var(--naranja);
  cursor: pointer;
  text-decoration: underline;
}

.show-div{
  display: flex !important;
}


header{
  pointer-events: none;

  & .logo_esat{
    pointer-events: all;
  }
}


.hsfc-Step__Content  > .hsfc-Row:first-of-type{


    & p{
      font-size: 20px;
      margin-bottom: 0;
    }

    & p strong{

      font-weight: 500;
      font-size: 1.5rem;
    }

        & p:has(  strong){

          margin-top: 5px;

        }

}

  .online{
    background-color: #ff8000;
    padding: 3px 8px;
    border-radius: 4px;

  }

  .marqueeUlti h4{

    margin-bottom: 0;

  }
  .marqueeUlti{

  }

  .horarios{
    margin-bottom: 30px;

    & thead{

      font-weight: 600;
      color: var(--naranja);

      & td{
        padding-bottom: 15px;

      }

    }

    & td{
      padding-top: 8px;
      padding-bottom: 8px;
      text-align: left;
      vertical-align: top;
    }

    & tr{

      border-bottom:  1px solid var(--grisLight);
    }

     font-size: clamp(1rem, 0.9637rem + 0.1613vw, 1.125rem);

     & ul{
        padding-left: 0;
        margin-left: 0;
        list-style: none;
        margin-bottom: 0;
     }

     & li{

      text-align: left;
      padding: 7px 0;


     }

  }


   .listado-1-2,  .listado-1-to-2{
    width: 100%;


    @media screen and (max-width:768px){

      display: flex;
      flex-direction: column;

      row-gap: var(--gap);

    }

    @media screen and (min-width:768px){


        gap: var(--gap);
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }


     & .item-listado{

         width:100%;


        @media screen and (min-width:768px){




             max-width:calc( ( 100%  - (var(--gap)*1)   )   / 2 )  ;
        }

    }

}

.cont-img{
  border-radius: 8px;
  overflow: hidden;

}
.img-esat-col{
  width: 100%;
  height: 100%;
    border-radius: 8px;
    object-position: center;
    object-fit: cover;
}


.row-img{
      @media screen and (max-width:768px){
        margin-bottom: 25px;
      }
}
